@charset "utf-8";
/* CSS Document */
body {color: black;}
.kprmargintop60px {margin-top: 60px;}
.kprlogo {background-color:rgba(255,255,245,1.00); padding:25px; border: 5px solid black;}
.kprlh10px { line-height: 10px;}
.kprbotbartext {text-decoration: none; color:black;}
.kprmargintop15 {margin-top: 15px;}
.kprmargintop10 {margin-top: 10px;}
.kprmargintop5 {margin-top: 5px;}
.kprmarginbottom40{margin-bottom: 40px;}
.kprmarginbottom15 {margin-bottom: 15px;}
.kprmarginbottom10 {margin-bottom: 10px;}
.kprmarginbottom5 {margin-bottom: 5px;}
.kprcenterul {display:table; margin:0 auto;}
.kprslidebutton {bottom: 0px; right: 0; position: absolute; width: 85%;}
.kprpad40-top {padding-top: 40px}
.kprpad40-bottom {padding-bottom: 40px}
.kprpad20-top {padding-top: 20px}
.kprpad20-bottom {padding-bottom: 20px}
.kprpad0-left {padding-left:0 }
.kprpad0-right {padding-right:0 }
.kprpad0-top {padding-top: 0}
.kprpad0-bot {padding-bottom: 0}
.img-100-100 {display:block; width:100%; height:100%;}
.kprbg1 {background-color: #EADECE}
.kprbg2 {background-color: #2E2402}
.kprbg3 {background-color: #FEFCE5}
.kprbg4 {background-color: #681e1f}
.kprbg5 {background-color: #ffd45a}
.kprbg6 {background-color: #fefff9}
.kprbg7 {background-color: #fffff5}
.kprbg8 {background-color: #fdfae8}
.kprbg9 {background-color: #e6dfd3}
.kprbg10 {background-color: #D8D2C3}
.kprbg11 {background-color: #b7ac97}
.kprbg12 { background-color: #3c341e}
.kpryellow {background-color:#ffd45a}
.kprblack {background-color: black;}
.kprdogbg {background-color: white; background-image: url(../images/dogbackgroundlight2000_800.jpg) ;  background-size: cover; background-position: center center; background-repeat: no-repeat }
.kprdogbg2 {background-color: white; background-image: url(../images/dogbackground2000_800.jpg) ;  background-size: cover;  background-position: center center; background-repeat: no-repeat }
.kprwoodbbg{ background-image:  url(../images/kprwoodjan2019.jpg); }
.kprmed1BG {background-color: #a2491d }
.kprdarktext {color: black;}
.kprlighttext {color: white;}
.kprrel {position: relative;}
.kprabso {position: absolute;}
.kprhidden {display: none;}
.kpr2pxLH { line-height: 2px; }
.kprred {color:red ; font-style: bold; }
.kprwoodtext { color:#ffffff; font-weight: 900; letter-spacing: 1px;}
.kprsmallerfont{font-size: 80%;}
.kprtitlebg{ background-image: url(../images/kprtitlebg.png); width:529px; height: 200px; }
.kprtransbgcarosel{background-image: url(../images/kprwhite40BG.png); background-size: cover; max-width: 28%;  }
.kprcaroselfont{font-family: Georgia, "serif"; font-size: 36px; font-weight: 700; line-height: .99; margin-top: 7px; margin-left: -55px}
.kprtransbg{background-image: url(../images/kprwhite64BG.png); background-size: cover; }
.kprMainpage {font-size: calc(1em + .50vw); line-height:1.5; margin-left: 10px; margin-right:10px;}
.kproverlock{font-family: 'Overlock', cursive;}
.kprLobster{font-family: 'Lobster', cursive; }
.kprRoboto{font-family: 'Roboto', sans-serif;}
.kprRaleway{font-family: 'Raleway', sans-serif;}
.kprOpenSans{ font-family: 'Open Sans', sans-serif;}
.kprKalam{font-family: 'Kalam', cursive;}
.kprnormalmarg {margin: 20px;}
.kprnormalmarg1 {margin-bottom: 20px; margin-top: 20px; margin-left: 10px; margin-right: 10px;}
.kprsmallpar {font-size: calc(1em + .50vw);}
.kprsmaller {font-size: calc(1em + .15vw);}
.kprsmall {font-size: calc(1em + .75vw);}
.kprmedium {font-size: calc(1em + 1.80vw);}
.kprheadertext {font-size: calc(1.2em + 1.25vw); margin-top: 40px}
.kprlist {font-size: calc(1em + 1.2vw);}
.kprlarge {font-size: calc(1em + 3vw);} 
.kpr14px{font-size: 0.59em;}
.kpr17px{font-size: 1.214em;}
.kpr19px{font-size: 1.357em;}
.kpr24px {font-size: 1.500em;}
.kpr45px {font-size: 2.813em;}
.kpr41px{font-size:2.563em;}
.kpr22px {font-size: 1.571em;}
.kprletspace2{letter-spacing: 2px;}
.kpr30px  {font-size: 1.875em;}
.kpr59px  {font-size: 3.688em;}
.kpr120pc { font-size: 120%; } 
.kpr150pc { font-size: 150%; }
.kpr200pc { font-size: 200%; }
.kpr250pc {font-size: 250%; }
.kpr300pc {font-size: 300%; }
.kpr350pc {font-size: 350%; }
.kpr400pc {font-size: 400%; }
.kprless1lh{line-height: .4;}
.kpr1-2lh {line-height: 1.2;}
.kpr120lh { line-height: 1.3; } 
.kpr150lh { line-height: 1.6; }
.kpr200lh { line-height: 2.1; }
.kprsmallpaw {max-width:80%; }
#kprMainBanner { background-image:  url(../images/kprwoodjan2019.jpg); color: white;     
align-content: center; font-family: 'Lobster', cursive; font-size: 300%; padding-top: 10px; padding-bottom: 10px;  }
#kprTopBars {background-color: black; color: white; align-content: center; padding-top: 5px; margin-bottom: 0; padding-bottom: 0; }

@media (max-width:767px) and (min-width:501px) {
	#kprMainBanner { font-size: 5vw; padding-top: 5px; padding-bottom: 5px;  }
	.kprtestin { min-width: 100%; min-height: auto;}
}
@media (max-width: 500px) { 
	.kprxsbgtrans{ background-image: url(../images/kprwhite64BG.png); background-size: cover;}
	#kprMainBanner { font-size: 8vw; padding-top: 5px; padding-bottom: 5px;  }
}
.kprMid {padding-top:5% }
.kprLtext {font-size: large; }
.kprNav {color: white; background-color: black;}
@media (min-width: 768px) {
  .navbar {
    border-radius: 0px;
	  margin-bottom: 0px;
	  max-height: 40 px;
	  padding: 0px;
    }
}
@media (min-width: 768px) {
	.kprtestimonial{max-width: 42%;}
	.kprtestin { min-width: 760px; min-height: 400px;}
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}
.navbar-default {
  background-color: #000000;
  border-color: #000000;
}
.navbar-default .navbar-brand {
  color: #f3f3f3;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #f3f3f3;
}
.navbar-default .navbar-text {
  color: #f3f3f3;
}
.navbar-default .navbar-nav > li > a {
  color: #f3f3f3;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #f3f3f3;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #f3f3f3;
  background-color: #000000;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #f3f3f3;
  background-color: #000000;
}
.navbar-default .navbar-toggle {
  border-color: #000000;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #000000;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #f3f3f3;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #f3f3f3;
}
.navbar-default .navbar-link {
  color: #f3f3f3;
}
.navbar-default .navbar-link:hover {
  color: #f3f3f3;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #f3f3f3;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #f3f3f3;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #f3f3f3;
    background-color: #000000;
  }
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
        display: block;
        height: 400px;
        min-width: 100%;
        width: 1920px;
        max-width: 100%;
        line-height: 1;
			 
		}



#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: green;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 50%;
	opacity: .5;
}
#myBtn:hover {
  	opacity: 1;
}
@media (min-width: 768px) {
.kprcarousel-caption {
  left: 10%;
  z-index: 10;
  padding-top: 0;
  padding-bottom: 0;
  color: #000;
  text-align: left;
  margin-left: -10%; padding-left: 8%; 
	margin-right: 0; padding-right: 0; bottom: 35%; top:35%; position: absolute;
	}	
	.kprpaddwood { padding-bottom: 100px;}	
}
@media (max-width: 767px) {
.kprcarousel-caption {
  position: absolute;
  right: 10px;
  top: 20px;
  left: 10px;
  z-index: 10;
  padding-top: 0;
  padding-bottom: 5px;
  color: #fff;
  text-align: left;
  }
	.kprpaddwood { padding-bottom: 10px;}
}
@media (min-width: 768px) {
.kprtestcarousel-caption {
    position: absolute;
    top: 10px;
    left: 10%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 5%;
    color: #fff;
    text-align: left;
    margin-left: -10%;
    padding-left: 5%;
    padding-right: 5%;
    min-width: 65%;
   
	}	
	
	.kprinner {transform: translateX(0%); min-width: 90%; min-height:90%;}
}
@media (max-width: 767px) {
.kprtestcarousel-caption {
  position: absolute;
  right: 10px;
  top: 20px;
  left: 10px;
  z-index: 10;
  padding-top: 0;
  padding-bottom: 0;
  color: #fff;
  text-align: left;
  }
	.kprinner {transform: translateX(0%); min-width: 767px; min-height:400px;}	
}
 .navbar {
  min-height: 20px;
}
.navbar-brand {
  padding: 0 15px;
  height: 20px;
  line-height: 20px;
}

.navbar-toggle {
  /* (80px - button height 34px) / 2 = 23px */
  margin-top: 23px;
  padding: 9px 10px !important;
}

@media (min-width: 768px) {
  .navbar-nav > li > a {
    /* (80px - line-height of 27px) / 2 = 26.5px */
    padding-top: 2px;
    padding-bottom: 2px;
    line-height: 27px;
  }
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
  transition-duration: .3s;
  transition-timing-function:linear;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0.35;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
.row-flex {
display: flex;
flex-flow: row wrap;
}
.col-flex-item {
display: flex;
flex-flow: column;
}
.kprcol-container {
    display: table;
    width: 100%;
}
.kprcol {
    display: table-cell;
    padding: 16px;
}
.vertical-divider {
border-right: 1px solid black;
}
.btn-kprcaption,
.btn-kprcaption:hover,
.btn-kprcaption:active,
.btn-kprcaption:visited,
.btn-kprcaption:focus {
    background-color: #4b1906;
    border-color: #4b1906;
	color: aliceblue;
	position: relative;
	left: 0;
	min-width: 50%;
	border-radius: 0 0 0 0;
	}
.kprlgfont{font-size: 150%;}
hr {border-top: 2px solid #000;}
hr.hrlight{border-top: 2px solid #fff;}
.kprbtn-lg,
.btn-group-lg > .btn {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  
}
.vresize {
	resize: vertical;
}
.kprFW {
	height: auto; 
	width: auto;
}
.kprlayer1 {
 background-color: rgba(255,255,255,0.25);

  position: absolute;
  left: 0px;
  top: 0px;
  width: 468px;
  height: 136px;
  z-index: 1;
}
.kprpaddin0 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
.krpautoWH { 
height: auto;
width: auto;
}
.kprfade
{
        opacity:0.65;
}
.kprfade:hover
{
        opacity:1;
}
.classWithPad { margin:10px; padding:10px; }
@media (min-width: 768px) {
.col-lg-1-5 {width: 12.5%;}
	.col-lg-0-6 {width: 4.999999998%;}
	.col-lg-0-5 {width: 4.1666%;}
.col-lg-offset-1-5 {margin-left: 12.49999999%;}
.col-lg-offset-0-5 {margin-left: 4.16666665%;}
	.col-lg-offset-0-33 {margin-left: 2.777777%;}
	.col-lg-offset-0-66 {margin-left: 5.555555%;}
	.col-lg-offset-0-75 {margin-left: 6.249999999%;}
	.col-lg-offset-0-6 {margin-left: 5.999999998%;}
.col-lg-offset-0-25 { margin-left: 2.06666664%;}
.col-lg-2-68 {width: 22.395883%;  }
.col-lg-2-40 {width: 19.5%;}
}
.pad40pcleft{margin-left: 2.77%;}
.kprpic { min-height:560px; border: 1px solid white;
 }
.kprwhiteborder {border:2px solid white;}
.kprpic1 { min-height:400px; }
.kprpic2 { min-height:520px; max-width:325px; border:1px solid white;  }
.kprpic3 { min-height:420px; }
.kprtext{
	top:0%;
	left:0%;
	width:100%;
	height:100%;
	opacity:0;
/*	background-color: #EADECE;*/
	z-index: 99;
}
.kprtext1{
	top:7.5%;
	left:7.5%;
	width:85%;
	height:85%;
	z-index: 9;
}
.kprtext2{
	top:2.5%;
	left:2.5%;
	width:95%;
	height:95%;
	z-index: 9;
	
}
.kprpic:hover .kprtext
{
	opacity:1;
	color:#000000;
	 font-size: 16px;
		padding:30px;
}
.kprpic:active .kprtext
{
	opacity:1;
	color:#000000;
	font-size:16px;
	padding:30px;
}
@media (min-width: 1200px) {
	.kprlogoleft{text-align:right;}	
	.kprlogoright{text-align:left;}
	#carousel1 img {
  animation: kenburns 65s infinite;
}
}
@media (max-width: 1199px) {.kprlogoleft{text-align:center;}	}

@keyframes kenburns {
    0% {
      opacity: .5;
    }
    5% {
      opacity: 1;
    }
    95% {
        transform: scale3d(1.5, 1.5, 1.5) translate3d(-190px, -120px, 0px);
        animation-timing-function: ease-in;
        opacity: 1;
    }
    100% {
        transform: scale3d(2, 2, 2) translate3d(-170px, -100px, 0px);
        opacity: 0;
    }
}
@media (min-width: 979px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}
.kprimgcenter .img-responsive {
    margin: 0 auto;
}

h1.kprheader{display: inline-block}
h2.kprheader{display: inline-block}
h3.kprheader{display: inline-block}
h4.kprheader{display: inline-block}
h5.kprheader{display: inline-block}
h6.kprheader{display: inline-block}
hr.kprheader {
  border-top: 0px solid black !important;
  padding: 0;
  margin-top: .25em !important;
  border-width: 1px !important;
}
hr.kprheaderlight {
  border-top: 0px solid white !important;
  padding: 0;
  margin-top: .25em !important;
  border-width: 1px !important;
}
.kpr2_5em {font-size: calc(1.5em + .5vw);}
.kpr2_5embig {font-size: calc(2.2em + .5vw);}
.kprgallerybtn{background-color: transparent;
	border-color: transparent; padding-left:15px; padding-bottom: 15px;
border: none; text-decoration: none; outline: 0;
}
@media (min-width: 900px) {
  .modal-lg {
    max-width: 65%;
	  max-height: 95%;
	  
  }
}	  
.close {
  color: #ffffff;
  filter: alpha(opacity=40);
  opacity: 1;
}	  
.aligned-row {
  display: flex;
  flex-flow: row wrap;
  } 
.kprfacebook, .kprkprwebcam32, .kprtwitter, .kpryoutube
{ display: inline-block; background: url('../images/kprsprits1.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }
.kprfacebook { background-position: -2px -0px; width: 32px; height: 32px; }
.kprkprwebcam32 { background-position: -36px -0px; width: 32px; height: 32px; }
.kprtwitter { background-position: -2px -34px; width: 32px; height: 32px; }
.kpryoutube { background-position: -36px -34px; width: 32px; height: 32px; }
.kprbbb
{ display: inline-block; background: url('../images/bbb-a-plus-kpr32.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; background-position: -0px -0px; width: 117px; height: 32px }
.kpr-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 
.kpr-vertical-line {border-left: #000000 1px solid; margin-top: 40px; margin-bottom: 40px; margin-left:70px;}
.embedcenter {
  margin: auto;
  width: 650px;
	height: 650px;
	padding: 20px;
  }
.kprembed-container {
    position: relative;
	margin: auto;
    overflow: hidden;
    padding-top: 56.25%;
		
}
		.kprembed-container embed {
  position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}